body {
  background-color: #0E1626;
  color: black;
  font-family: "Ms UI Gothic", "Arial";
  margin: 0;
}

.entire {
  display: block;
  border: 2px solid black;
  background-color: gray;
  margin: 5px;
  padding: 10px;
}

.box1 {
  display: inline-block;
  vertical-align: top;
  border: 2px solid black;
  background-color: lightgray;
  margin: 5px;
  padding: 10px;
  width: 200px;
}

.box2 {
  display: inline-block;
  vertical-align: top;
  border: 2px solid black;
  background-color: lightyellow;
  margin: 5px;
  padding: 10px;
  width: 200px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.column-container {
  display: inline-block;
  vertical-align: top;
}

.box1-bottom {
  display: block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  padding: 10px;
  width: 200px;
}

.box4 {
  display: inline-block;
  border: 2px solid black;
  background-color: lightgray;
  margin: 5px;
  padding: 10px;
  width: 200px;
}

.entire2 {
  display: inline-block;
  border: 2px solid black;
  background-color: lightgray;
  margin: 5px;
  padding: 10px;
  width: 830px
}

.entire3 {
  display: block;
  border: 2px solid black;
  background-color: gray;
  margin: 5px;
  margin-top: 700px;
  padding: 10px;
}

.box3 {
  display: block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  padding: 10px;
  width: 830px
}

.box5 {
  display: inline-block;
  vertical-align: top;
  border: 2px solid black;
  background-color: lightgray;
  margin: 5px;
  padding: 10px;
  width: 300px;
}

.box5-bottom {
  display: block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  padding: 10px;
  width: 250px;
}

.rect1 {
  display: inline-block;
  vertical-align: top;
  border: 2px solid black;
  background-color: lightblue;
  margin: 5px;
  padding: 5px;
  width: 300px;
}

.rect2 {
  display: block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  padding: 5px;
  width: 300px;
}

.rev1 {
  display: inline-block;
  border: 2px solid black;
  background-color: lightgray;
  margin: 5px;
  margin-top: 700px;
  padding: 10px;
  width: 630px;
}

.rev2 {
  display: inline-block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  margin-top: 700px;
  padding: 10px;
  width: 1000px;
}

.rev3 {
  display: block;
  border: 2px solid black;
  background-color: white;
  margin: 5px;
  margin-top: 700px;
  padding: 10px;
  width: 500px;
}